Home Download Buy Blog Forum Support

Can't install on Mac OS X 10.6

Can't install on Mac OS X 10.6

Postby mimik on Wed Dec 28, 2011 10:42 am

Hi
I'm having problem installing sublime on my old macbook pro.
Mac OS X 10.6.8

Keep getting somekind of python problem but I dont know what it is?
It just stopped working and reinstalling it dosen't seam to fix the problem either.

Getting this error:

Image

How do I fix this? :|
mimik
 
Posts: 3
Joined: Wed Dec 28, 2011 10:36 am

Re: Can't install on Mac OS X 10.6

Postby jps on Wed Dec 28, 2011 11:16 am

jps
Site Admin
 
Posts: 3071
Joined: Wed Mar 19, 2008 12:33 pm

Re: Can't install on Mac OS X 10.6

Postby mimik on Wed Dec 28, 2011 11:19 am

It worked fine :-)
Thanks.
mimik
 
Posts: 3
Joined: Wed Dec 28, 2011 10:36 am


Return to Technical Support

Who is online

Users browsing this forum: Silberling and 20 guests